<form>
    <!--<div class="modal-header">
	    <h4 class="modal-title">
			<label class="form-control-label">UPLOAD WARKAH</label>
	    </h4>
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true"
            (click)="clear()">&times;</button>
    </div>-->
    <div class="modal-body" [formGroup]="editForm">
        <jhi-alert-error></jhi-alert-error>
	        <div class="row">
	        	<div class="col-md-12">
				<h4>
					UPLOAD WARKAH
			    </h4>
			    </div>
			</div>
       		<hr>
	        <div class="row textd">
	        	<div class="col-md-4">
				Nomor Kontrak
	        	</div>
	        	<div class="col-md-1 text-left">:</div>
	        	<div class="col-md-7 text-right">
				{{berkas.ppkNomor}}
	        	</div>
	        </div>
	        <div class="row textd">
	        	<div class="col-md-4">
				Nama Nasabah
	        	</div>
	        	<div class="col-md-1 text-left">:</div>
	        	<div class="col-md-7 text-right">
				{{berkas.namaNasabah}}
	        	</div>
	        </div>
	        <div class="row textd">
	        	<div class="col-md-4">
				Jenis Nasabah
	        	</div>
	        	<div class="col-md-1 text-left">:</div>
	        	<div class="col-md-7 text-right">
				<span *ngIf="berkas.nsbJenis === 2">PERORANGAN</span>
				<span *ngIf="berkas.nsbJenis === 1">BADAN</span>
	        	</div>
	        </div>
	        <div class="card pad-body">
		        <div class="row textc" >
		        	<div class="col-md-4">
					Kartu Identitas
		        	</div>
		        	<div class="col-md-1 text-left">:</div>
		        	<div class="col-md-7 text-right input-group">
                        <a class="hand" *ngIf="berkas.identitas">
                            <fa-icon [icon]="'eye'" size="lg" class="eye-icon"></fa-icon>
                        </a>
                        <a class="hand" *ngIf="!berkas.identitas">
                            <fa-icon [icon]="'eye'" size="lg" class="eye-icon-disable"></fa-icon>
                        </a>
						<input type="text" class="form-control textH" placeholder={{identitasName}}>
						<button mat-raised-button class="btn btn-info btn-round btn-just-icon btn-sm" type="button" (click)="fileInputIdentitas.click()">
						  <i class="material-icons">upload_file</i>
						  <input #fileInputIdentitas type="file"  (change)="selectFile('identitas', $event)" style="display:none;" formControlName="identitas" accept="image/*, .pdf, .PDF"/>
						</button>
		        	</div>
		        </div>
		        <div class="row textc" *ngIf="berkas.nsbJenis === 2">
		        	<div class="col-md-4">
					Kartu Keluarga
		        	</div>
		        	<div class="col-md-1 text-left">:</div>
		        	<div class="col-md-7 text-right input-group">
                        <a class="hand" *ngIf="!berkas.kk">
                            <fa-icon [icon]="'eye'" size="lg" class="eye-icon-disable"></fa-icon>
                        </a>
                        <a class="hand" *ngIf="berkas.kk">
                            <fa-icon [icon]="'eye'" size="lg" class="eye-icon"></fa-icon>
                        </a>
						<input type="text" class="form-control textH" placeholder={{kk}}>
						<button mat-raised-button class="btn btn-info btn-round btn-just-icon btn-sm" type="button" (click)="fileInputKk.click()">
						  <i class="material-icons">upload_file</i>
						  <input #fileInputKk type="file"  (change)="selectFile('kk', $event)" style="display:none;" formControlName="kk" accept="image/*, .pdf, .PDF"/>
						</button>
		        	</div>
		        </div>
		        <div class="row textc" *ngIf="berkas.nsbJenis === 1">
		        	<div class="col-md-4">
					NPWP
		        	</div>
		        	<div class="col-md-1 text-left">:</div>
		        	<div class="col-md-7 text-right input-group">
                        <a class="hand" *ngIf="!berkas.npwp">
                            <fa-icon [icon]="'eye'" size="lg" class="eye-icon-disable"></fa-icon>
                        </a>
                        <a class="hand" *ngIf="berkas.npwp">
                            <fa-icon [icon]="'eye'" size="lg" class="eye-icon"></fa-icon>
                        </a>
						<input type="text" class="form-control textH" placeholder={{npwp}}>
						<button mat-raised-button class="btn btn-info btn-round btn-just-icon btn-sm" type="button" (click)="fileInputNpwp.click()">
						  <i class="material-icons">upload_file</i>
						  <input #fileInputNpwp type="file"  (change)="selectFile('npwp', $event)" style="display:none;" formControlName="npwp" accept="image/*, .pdf, .PDF"/>
						</button>
		        	</div>
		        </div>
		        <div class="row textc">
		        	<div class="col-md-4">
					Form Perjanjian Pembiayaan
		        	</div>
		        	<div class="col-md-1 text-left">:</div>
		        	<div class="col-md-7 text-right input-group">
                        <a class="hand" *ngIf="!berkas.ppk">
                            <fa-icon [icon]="'eye'" size="lg" class="eye-icon-disable"></fa-icon>
                        </a>
                        <a class="hand" *ngIf="berkas.ppk">
                            <fa-icon [icon]="'eye'" size="lg" class="eye-icon"></fa-icon>
                        </a>
						<input type="text" class="form-control textH" placeholder={{ppk}}>
						<button mat-raised-button class="btn btn-info btn-round btn-just-icon btn-sm" type="button" (click)="fileInputPpk.click()">
						  <i class="material-icons">upload_file</i>
						  <input #fileInputPpk type="file"  (change)="selectFile('ppk', $event)" style="display:none;" formControlName="ppk" accept="image/*, .pdf, .PDF"/>
						</button>
		        	</div>
		        </div>
		        <div class="row textc">
		        	<div class="col-md-4">
					Surat Kuasa Fidusia
		        	</div>
		        	<div class="col-md-1 text-left">:</div>
		        	<div class="col-md-7 text-right input-group">
                        <a class="hand" *ngIf="!berkas.skNasabah">
                            <fa-icon [icon]="'eye'" size="lg" class="eye-icon-disable"></fa-icon>
                        </a>
                        <a class="hand" *ngIf="berkas.skNasabah">
                            <fa-icon [icon]="'eye'" size="lg" class="eye-icon"></fa-icon>
                        </a>
						<input type="text" class="form-control textH" placeholder={{skf}}>
						<button mat-raised-button class="btn btn-info btn-round btn-just-icon btn-sm" type="button" (click)="fileInputSkf.click()">
						  <i class="material-icons">upload_file</i>
						  <input #fileInputSkf type="file"  (change)="selectFile('skf', $event)" style="display:none;" formControlName="skf" accept="image/*, .pdf, .PDF"/>
						</button>
		        	</div>
		        </div>
		        <div class="row textc" *ngIf="berkas.nsbJenis === 1">
		        	<div class="col-md-4">
					Akta Pendirian
		        	</div>
		        	<div class="col-md-1 text-left">:</div>
		        	<div class="col-md-7 text-right input-group">
                        <a class="hand" *ngIf="!berkas.aktaPend">
                            <fa-icon [icon]="'eye'" size="lg" class="eye-icon-disable"></fa-icon>
                        </a>
                        <a class="hand" *ngIf="berkas.aktaPend">
                            <fa-icon [icon]="'eye'" size="lg" class="eye-icon"></fa-icon>
                        </a>
						<input type="text" class="form-control textH" placeholder={{aktapend}}>
						<button mat-raised-button class="btn btn-info btn-round btn-just-icon btn-sm" type="button" (click)="fileInputAktaPend.click()">
						  <i class="material-icons">upload_file</i>
						  <input #fileInputAktaPend type="file"  (change)="selectFile('aktapend', $event)" style="display:none;" formControlName="aktapend" accept="image/*, .pdf, .PDF"/>
						</button>
		        	</div>
		        </div>
		        <div class="row textc" *ngIf="berkas.nsbJenis === 1">
		        	<div class="col-md-4">
					Akta Perubahan (jika ada)
		        	</div>
		        	<div class="col-md-1 text-left">:</div>
		        	<div class="col-md-7 text-right input-group">
                        <a class="hand" *ngIf="!berkas.aktaPerub">
                            <fa-icon [icon]="'eye'" size="lg" class="eye-icon-disable"></fa-icon>
                        </a>
                        <a class="hand" *ngIf="berkas.aktaPerub">
                            <fa-icon [icon]="'eye'" size="lg" class="eye-icon"></fa-icon>
                        </a>
						<input type="text" class="form-control textH" placeholder={{aktaperub}}>
						<button mat-raised-button class="btn btn-info btn-round btn-just-icon btn-sm" type="button" (click)="fileInputAktaPerub.click()">
						  <i class="material-icons">upload_file</i>
						  <input #fileInputAktaPerub type="file"  (change)="selectFile('aktaperub', $event)" style="display:none;" formControlName="aktaperub" accept="image/*, .pdf, .PDF"/>
						</button>
		        	</div>
		        </div>
		        <div class="row textc" *ngIf="berkas.nsbJenis === 1">
		        	<div class="col-md-4">
					SK Kemenkumham
		        	</div>
		        	<div class="col-md-1 text-left">:</div>
		        	<div class="col-md-7 text-right input-group">
                        <a class="hand" *ngIf="!berkas.skPendirian">
                            <fa-icon [icon]="'eye'" size="lg" class="eye-icon-disable"></fa-icon>
                        </a>
                        <a class="hand" *ngIf="berkas.skPendirian">
                            <fa-icon [icon]="'eye'" size="lg" class="eye-icon"></fa-icon>
                        </a>
						<input type="text" class="form-control textH" placeholder={{skkemen}}>
						<button mat-raised-button class="btn btn-info btn-round btn-just-icon btn-sm" type="button" (click)="fileInputSkKemen.click()">
						  <i class="material-icons">upload_file</i>
						  <input #fileInputSkKemen type="file"  (change)="selectFile('skkemen', $event)" style="display:none;" formControlName="skkemen" accept="image/*, .pdf, .PDF"/>
						</button>
		        	</div>
		        </div>
			</div>
   </div>
    <div class="modal-footer">
		<div class="text-center">
				<button class="btn btn-danger"
	            (click)="clear()"><i class="material-icons">close</i> &nbsp;<span>Cancel</span></button>
	  			<!--<button mat-button mat-dialog-close class="btn btn-danger" (click)="clear()">
		            <fa-icon [icon]="'times'"></fa-icon>&nbsp;<span>Cancel</span>
		        </button>-->
                <button mat-raised-button type="button" id="save-entity" class="btn btn-success btn-fill" (click)="saveupload(berkas)">
                     <i class="material-icons">save</i>&nbsp;<span jhiTranslate="entity.action.save">Save</span>
                </button>
            </div>
    </div>
</form>
